Subject: Re: I keep getting Undefined Reference
From: [email-masked] (Earnie Boyd)

9 Mar 1998 15:52:04 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Tue, 03 Mar 1998 22:25:31 -0800
>From: Jason Dagit <[email-masked]>
>Reply-To: [email-masked]
>To: "[email-masked]" <[email-masked]>
>Subject: I keep getting Undefined Reference "foo@16"!
>
>Does anyone know what causes this?  I can't get even the simpilist
>windows programs to compile.  Also, I have tried the -mwindows option
>when compiling, but it says no option named windows.  Maybe this is a
>typo in the FAQ, it is in the "How do I use Win32 API calls?" 
section.

I've reviewed the specs file and the -mwindows option is still present 
in the specs.  The major difference between the two specs files is that 
a "*cc1_cpu:" section was added.

What is your command line for building the program?

>
>Thanks,
>Jason
>-

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".